SilverStripe\Security\Group:
  testGroup:
    title: 'Group 1'
  testGroup2:
    title: 'Group 2'
SilverStripe\Security\Member:
  testMember:
    Email: 'test@silvershop.org'
    FirstName: 'Jane'
    Surname: 'Doe'